body {margin: 0; padding: 0; background-color: #fff; overflow-x: hidden; overflow-y: auto; font-family: "Red Hat Display", sans-serif;}
.no_scroll {overflow: hidden !important;}
a {text-decoration: none;}
.bars, .side_nav, .bg_layer {display: none !important;}

.heading {margin-bottom: 0; font-size: 48px; text-transform: uppercase; font-weight: 600; color: #000; margin-bottom: 40px;}
.text_color1 {color: #F68316;}
.text_color2 {color: #EF2929;}

input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none;}

.button_1 {display: inline-block; width: auto; text-align: center; padding: 10px 15px; border: none; background-color: #F68316; color: #fff !important; border-radius: 10px;}
.button_2 {display: inline-block; width: auto; text-align: center; padding: 10px 15px; border: 1px solid #F68316; background-color: #fff; color: #F68316 !important; border-radius: 10px;}
.add_to_cart, .out_of_stock, .view_cart, .add_to_wishlist, .checkout {display: inline-block; width: auto; text-align: center; padding: 10px 15px !important; border: none; color: #333; border: 1px solid transparent; border-radius: 5px; font-size: 13.5px; font-weight: 600; white-space: nowrap; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.add_to_cart {background-color: #F68316; color: #fff !important; width: 200px;}
.add_to_wishlist {color: #F68316 !important; border: 1px solid #F68316; width: 110px;}
.add_to_cart:hover {background-color: #e0710a;}
.add_to_wishlist:hover {background-color: #f682163e;}
.view_cart {background-color: #f8dabd; color: #333; width: 200px;}
.checkout {background-color: #192837; color: #fff; padding: 8px 20px !important;}
.checkout:hover {background-color: #000; color: #fff;}
.out_of_stock {background-color: #e3dddd;}

.cart_bttns {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; grid-gap: 8px;}
.det_head {font-size: 14px; font-weight: 700;}
.feature_ul {list-style: none; margin: 0; padding: 0;}
.feature_ul li {font-size: 14px;}
.feature_ul + .show_more {font-size: 13px; color: #FF9D41; margin-top: 5px; cursor: pointer;}

.marquee {overflow: hidden; white-space: nowrap; position: relative; width: 100%;}
.marquee-content {display: inline-block; -webkit-animation: marquee 5s linear infinite alternate; animation: marquee 5s linear infinite alternate;}
@-webkit-keyframes marquee {
    0% { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
    100% { -webkit-transform: translateX(100%); transform: translateX(100%); }
}
@keyframes marquee {
    0% { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
    100% { -webkit-transform: translateX(100%); transform: translateX(100%); }
}

/*/scrolar/*/
._scrollDx {overflow-y: auto;}
._scrollDx::-webkit-scrollbar{width: 5px; background-color: transparent;}
._scrollDx::-webkit-scrollbar,
._scrollDx::-webkit-scrollbar-thumb {overflow:visible;}
._scrollDx::-webkit-scrollbar-thumb {border-radius: 5px; background-color: transparent;}
/* MAGIC HAPPENS HERE */
._scrollDx:hover {-webkit-transition: all 0.5s;}
._scrollDx:hover::-webkit-scrollbar-thumb {background-color: #bbb; -webkit-transition: all 0.5s;}
._scrollDx:hover::-webkit-scrollbar {background-color: #ddd; -webkit-transition: all 0.5s;}


/*/BreadCumbs/*/
.bread_cumbs {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; grid-column-gap: 16px; margin: 0; padding: 0;}
.bread_cumbs li {display: inline-block; position: relative;}
.bread_cumbs li a {display: block; color: #666; font-size: 11px; text-transform: capitalize; font-weight: 500;}
.bread_cumbs li:not(li:last-child):after {content: '\203A'; position: absolute; right: -10px; top: -6px;}
.bread_cumbs li:last-child a {color: var(--black);}
.bread_cumbs li:hover a {color: var(--theme1); text-decoration: none;}


/*/Logo/*/
.logo {display: inline-block; height: 90px; border-radius: 4px; position: relative; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.logo img {height: 100%; width: 100%; -o-object-fit: contain; object-fit: contain;}


/*/Header & Nav/*/
header {background-color: #FF9D41; padding: 5px 0; text-align: center;}
header p {text-transform: uppercase; letter-spacing: 1px; font-size: 13px;}

nav {background-color: #FFF3E8; padding: 5px 0; position: -webkit-sticky; position: sticky; top: 0; z-index: 9999;}
.menu ul {list-style: none; margin: 0; padding: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; grid-gap: 20px; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.menu ul li a {display: block; padding: 2px 0; color: #000; font-size: 14px; font-weight: 500;}
.menu ul li.sale a {padding: 2px 12px; border-radius: 2px; background-color: #EF2929; color: #fff; text-transform: uppercase; font-size: 13px; letter-spacing: 1px;}
.menu ul li ul.items {display: none;}


/*/Search/*/
.search_input {background-color: #fff; position: relative; border-radius: 4px; display: none;}
.search_input svg {position: absolute; left: 15px; top: 11px; height: 15px;}
.search_input i {display: none;}
.search_input input {border: none; width: 100%; padding: 8px; font-size: 14px; border-radius: 4px; letter-spacing: 0.5px; padding-left: 50px; border: 1px solid transparent;}
.search_input input::-webkit-input-placeholder {font-size: 14px; letter-spacing: 2.5px; color: #000;}
.search_input input::-moz-placeholder {font-size: 14px; letter-spacing: 2.5px; color: #000;}
.search_input input:-ms-input-placeholder {font-size: 14px; letter-spacing: 2.5px; color: #000;}
.search_input input::-ms-input-placeholder {font-size: 14px; letter-spacing: 2.5px; color: #000;}
.search_input input::placeholder {font-size: 14px; letter-spacing: 2.5px; color: #000;}
.search_input input:focus {outline: none; border: 1px solid #FF9D41;}
.search_input .searched_list {position: absolute; left: 0; top: 100%; width: 100%; min-height: 200px; max-height: 350px; overflow-y: auto; background-color: #fff; list-style: none; margin: 0; padding: 0; -webkit-box-shadow: 0 4px 7px rgb(0 0 0 / 13%); box-shadow: 0 4px 7px rgb(0 0 0 / 13%);}
.search_input .searched_list li a {display: block; padding: 10px; font-size: 14px; color: #333; background-color: #fff; transition: all 0.5s; border-bottom: 1px solid #ddd;}
.search_input .searched_list li a:hover {background-color: #efefef70;}
.search_input .close_w {position: absolute; top: -20px; right: 0; font-size: 13px; cursor: pointer;}


.nav_right_ul {list-style: none; margin: 0; padding: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: end; grid-gap: 15px;}
.nav_right_ul li a {position: relative;}
.nav_right_ul li a svg {height: 24px;}
.nav_right_ul li:nth-child(2) a svg {height: 19px;}
.nav_right_ul li a .cart-item-count {position: absolute; top: -4px; right: -3px; height: 15px; width: 15px; border-radius: 50%; background-color: #EF2929; color: #fff; font-size: 10px; display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}

/*/Banner/*/
.banner_slide {width: 100%;}
.banner_slide .banner {width: 100%;}
.banner_slide .banner img {height: 100%; width: 100%; -o-object-fit: contain; object-fit: contain;}

/*/Content Sec/*/
.content_sec {padding: 80px 0; overflow-x: hidden;}
.waylf {width: 350px; height: 450px; margin: auto; background-color: #FFF3E8; border-radius: 50px; display: block;}
.waylf img {height: 100%; width: 100%; -o-object-fit: contain; object-fit: contain;}

.nanbtsgs {display: block; height: 240px; width: 240px; margin: auto; overflow: hidden; position: relative;}
.nanbtsgs img {height: 100%; width: 100%; -o-object-fit: cover; object-fit: cover;}
.nanbtsgs div {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); width: 100%; height: 100%; background-color: #FF9D41; padding: 25px; display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; color: #fff; font-size: 18px; letter-spacing: 1px; text-transform: capitalize; font-weight: 600; text-align: center; opacity: 1; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.nanbtsgs2 div {background-color: #FFF3E8; color: #FF9D41;}
.nanbtsgs div:after {content: ""; position: absolute; left: 20px; top: 20px; width: calc(100% - 40px); height: calc(100% - 40px); border: 2px solid #FFF3E8;}
.nanbtsgs2 div:after {border: 2px solid #FF9D41;}

.nanbtsgs:hover div {opacity: 1;}

/*/Products/*/
.product_box {display: block;}
.product_box .product_img {display: block; height: 200px; max-width: 200px; margin: auto; margin-bottom: 10px; border-radius: 10px; overflow: hidden;}
.product_box .product_img img {height: 100%; width: 100%; -o-object-fit: cover; object-fit: cover; -webkit-transform: scale(1.0); -ms-transform: scale(1.0); transform: scale(1.0); -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.product_box p {color: #3B3B3B; font-weight: 700; font-size: 15px;}
.product_box h5 {color: #777; font-weight: 400; font-size: 15px;}

.product_box .product_img:hover img {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}

.product_list .product_box {padding: 10px;}

.product_grid {display: -ms-grid;display: grid;}
.grid_5 {-ms-grid-columns: 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr;grid-template-columns: repeat(5,1fr); grid-gap: 25px;}
.grid_4 {-ms-grid-columns: 1fr 25px 1fr 25px 1fr 25px 1fr;grid-template-columns: repeat(4,1fr); grid-gap: 25px;}

.product_box .product_img.view_all {display: -ms-grid;display: grid; -ms-flex-line-pack: center; align-content: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; text-align: center; background-color: #FF9D41;}
.product_box .product_img.view_all h5 {font-size: 24px; font-weight: 700; color: #fff;}
.product_box .product_img.view_all u {font-size: 14px; font-weight: 500; color: #fff;}

/*/Feature Box/*/
.feature_box {background-color: #F5F5F5; border-bottom: 3px solid #EAD1C8; padding: 15px; padding-bottom: 30px; text-align: center;}
.feature_box .feature_img {height: 100px; width: 100px; padding: 15px; border-radius: 50%; background-color: #ddd; margin: auto; margin-bottom: 30px;}
.feature_box .feature_img img {height: 100%; width: 100%; -o-object-fit: contain; object-fit: contain;}
.feature_info p {color: #000;}

.grid_xx_2 {display: -ms-grid;display: grid; -ms-grid-columns: 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr; grid-template-columns: repeat(5,1fr); grid-gap: 25px;}
.slick-prev {left: 20px !important; z-index: 90;}
.slick-next {right: 30px !important; z-index: 90;}
.slick-prev:before, .slick-next:before {font-size: 30px !important; color: #ff9d41 !important;}


/*/Filter /*/
.product_sec {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.product_type {width: 100%; padding: 25px 0; text-align: center;}

/* .filter_sec {width: 22%;} */
.filter_head {padding: 15px 0;}
.filter_head h6 {font-size: 24px; margin-bottom: 0;}

.filter_type, .filter_price {padding: 15px 0; border-top: 1px solid #ddd;}
.filter_type h6, .filter_price h6 {font-size: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 5px;}
.filter_type h6 span, .filter_price h6 span {font-size: 12px; text-transform: uppercase; color: #999; cursor: pointer;}

.filter_type ul {list-style: none; margin: 0; padding: 0;}
.filter_type ul li label {padding: 5px 0; font-size: 14px; cursor: pointer; position: relative;}
.filter_type ul li label input {margin-right: 5px; position: relative; top: 2px; opacity: 0;}
.filter_type ul li label span:after {content: ""; position: absolute; left: 0; top: 8px; height: 13px; width: 13px; border: 1px solid #aaa; background-color: #fff; border-radius: 2px; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.filter_type ul li label input:checked + span::after {background-color: #F68316;}


/*/Price Range/*/
.filter_price {width: 100%; padding: 15px 0; padding-bottom: 25px; border-bottom: 1px solid #eee;}
.price_input {width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 15px 0 20px;}
.price_input .field {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: end; font-size: 15px;}
.field input {width: 50px; outline: none; margin-left: 2px; border: none; padding: 0px;}
.field input[type="number"]::-webkit-outer-spin-button, .field input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none;}
.price_input .separator {width: 130px; display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 19px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: none;}
.slider {height: 4px; position: relative; background: #ddd; border-radius: 5px;}
.slider .progress {height: 100%; left: 0%; right: 0%; position: absolute; border-radius: 5px; background: #F68316;}
.range_input {position: relative}
.range_input input {position: absolute; width: 100%; height: 4px; top: -4px; background: none; pointer-events: none; -webkit-appearance: none; -moz-appearance: none;}
.range_input input[type="range"]::-webkit-slider-thumb {height: 15px; width: 15px; border-radius: 50%; background: #F68316; pointer-events: auto; -webkit-appearance: none; -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.05); box-shadow: 0 0 6px rgba(0, 0, 0, 0.05); cursor: pointer;}
.range_input input[type="range"]::-moz-range-thumb {height: 15px; width: 15px; border: none; border-radius: 50%; background: #F68316; pointer-events: auto; -moz-appearance: none; box-shadow: 0 0 6px rgba(0, 0, 0, 0.05); cursor: pointer;}

.more_items, .show_less {font-size: 14px; display: inline-block; margin-top: 5px; color: #999; cursor: pointer;}

.product_head {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; z-index: 99;}
#filter_info {display: none;}
.sort_by {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.sort_by span {font-size: 16px; font-weight: 600; margin-right: 10px;}
.sort_list {border: 1px solid #aaa; cursor: pointer; border-radius: 5px; position: relative;}
.sort_list .sort_value {margin-bottom: 0; font-size: 14px; padding: 3px 0 3px 7px; border: none; width: 150px; background-color: transparent; cursor: pointer;}
.sort_list .sort_value + i {position: absolute; right: 0; padding: 5px; z-index: -1;}
.sort_list ul {list-style: none; margin: 0; padding: 4px 0; display: none; border: 1px solid #aaa; border-radius: 5px; background-color: #fff; position: absolute; left: 0; top: 100%; width: 100%;}
.sort_list ul label {display: block; cursor: pointer; padding: 4px 10px; font-size: 13px; font-weight: 500;}
.sort_list ul label input {position: relative; top: 2px; margin-right: 3px; accent-color: #FF9D41;}
/* .sort_list .sort_value:focus + i + ul {opacity: 1; visibility: visible;} */

.product_items {width: 100%;}
#productSec .no_product {min-height: 30vh; display: grid; align-items: center; justify-content: center; text-align: center; border: 1px solid #ddd; border-radius: 5px;}

.product_info {}
.product_info .name {font-size: 13px; font-weight: 700; margin-bottom: 2px;}
.product_info .price {font-size: 13px; margin-bottom: 0; color: #999; font-weight: 400;}
.product_info .price strike {color: #999; display: inline-block; font-weight: 400;}
.product_info .price strike + small {font-size: 13px; color: #EF2929; display: inline-block;}

.product_items .product_box .product_img {border-radius: 10px; margin-bottom: 5px;}

.sub_cat_nav {display: flex; width: 100%; overflow-x: auto; margin-top: 15px;}
.sub_cat_nav ul {list-style: none; margin: 0; padding: 0; display: flex; width: -webkit-max-content; width: -moz-max-content; width: max-content; margin: auto; grid-gap: 30px;}
.sub_cat_nav ul li a {display: block; white-space: nowrap;}
.sub_cat_nav ul li a img {height: 70px; width: 70px; -o-object-fit: cover; object-fit: cover; background-color: #eee; border-radius: 50%; margin-bottom: 10px; border: 2px solid #ddd;}
.sub_cat_nav ul li a span {display: block; font-size: 14px; color: #333; font-weight: 600;}
.sub_cat_nav ul li a.active span {color: #FF9D41;}
.sub_cat_nav ul li a.active img {border: 2px solid #FF9D41;}

/*/Product Preview/*/
.product_view {width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; height: 500px;}
.product_view .more_images {display: block; height: 100%; width: 100px; overflow-y: auto;}
.product_view .more_images div {height: calc(100% / 4); padding: 3px 5px;}
.product_view .more_images div img {height: 100%; width: 100%; -o-object-fit: cover; object-fit: cover;}
.product_view .main_img {width: calc(100% - 100px); background-color: #eee; padding: 5px; overflow: hidden;}
.product_view .main_img {width: 100%; height: 100%;}
.product_view .main_img img {width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain;}

.product_details .bgPrice {font-size: 24px; color: #FF9D41; font-weight: 800;}

.variation_grid {display: -ms-grid;display: grid; grid-row-gap: 15px; grid-column-gap: 15px; margin-bottom: 15px;}
.opt_head {font-size: 14px; font-weight: 700; margin-bottom: 2px;}
.options {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; grid-column-gap: 10px;}
.option_ul, .color_ul {list-style: none; margin: 0; padding: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; grid-gap: 5px;}
.option_ul li a {display: block; padding: 3px 6px 4px; font-size: 13px; font-weight: 400; border: 1px solid #ddd; border-radius: 4px; background-color: #fff; color: #333; min-width: 30px; text-align: center; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.option_ul li a:hover {background-color: #eee;}
.option_ul li.active a {background-color: #ffebd9; border: 1px solid #ff9d41;}

.size_ul {display: block; width: 200px; position: relative;}
.size_ul .option_ul {display: -ms-grid;display: grid; position: absolute; top: 100%; width: 100%; background-color: #fff; border: 1px solid #999; padding: 5px; border-radius: 10px; display: none;}

.size_value {width: 200px; border: 1px solid #666; height: 34px; border-radius: 10px; overflow: hidden;}
.size_value i {padding: 5px; cursor: pointer; color: #ff9d41;}
.size_value input {height: 100%; width: 172px; border: none; padding: 7px 10px; cursor: pointer;}
.size_value input:focus {outline: none;}
.size_ul .option_ul li {margin-bottom: 5px;}
.size_ul .option_ul li a {text-align: left; padding: 7px 8px 8px;}
.size_ul .option_ul li.active a {border: 1px solid #666;}
.selct_size + a {font-size: 12px;}

.color_ul li a {display: block; height: 25px; width: 25px; border-radius: 50%; background-color: #eee; border: 2px solid #ddd; position: relative; display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.color_ul li.active a {border: 2px solid #fff; outline: 2px solid #888;}

/*/Quantity Number/*/
.add_cart_number {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: -webkit-max-content; width: -moz-max-content; width: max-content; border: 1px solid #ddd; border-radius: 4px;}
.add_cart_number button {width: 22px; font-size: 16px; border: none; background-color: transparent;}
.add_cart_number input {width: 34px; height: 32px; border: none; text-align: center; font-size: 14px;}

/*/Cart-Checkout-Wishlist/*/
.header_5 {padding: 20px 0; background-color: #fff;}
.cart_grid {display: -ms-grid;display: grid; grid-gap: 10px;}
.cart_box {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: #FFF3E8; padding: 10px; border-radius: 5px; position: relative;}
.cart_left {width: 90px;}
.cart_img {width: 90px; height: 100px; border-radius: 3px; background-color: #efefef;}
.cart_img img {width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain;}
.cart_right {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding-left: 15px;}
.cart_right .name {font-size: 14px; margin-bottom: 0;}
.cart_info {position: relative;}
.cart_info .reject {position: absolute; right: 5px; bottom: -15px;}
.cart_info, .cart_price {width: 50%;}
.cart_info .feat_ul .op_ul {font-size: 12px;}
.qty {font-size: 12px;}
.qty select {padding: 0; border: none; cursor: pointer;}
.cart_price .price {font-size: 13px; margin-bottom: 0; font-weight: 400; color: #666;}
.remove_item {height: 20px; width: 20px; border-radius: 50%; background-color: #eee; font-size: 13px; display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; color: #333; cursor: pointer; position: absolute; top: 5px; right: 5px;}

.cart_total {padding: 10px; border: 1px solid #ddd; border-radius: 5px;}

.address_box {cursor: pointer; margin-bottom: 10px; border-radius: 3px;}
.address_box input[type='radio'] {display: none;}
.address_box input[type='radio'] + .check_addr {width: 20px; height: 20px; border: 1px solid #999; border-radius: 3px; display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-right: 10px; position: relative; top: 4px;}
.address_box input[type='radio'] + .check_addr i {line-height: 0; color: #fff; opacity: 0; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.address_box input[type='radio']:checked + .check_addr {background-color: #FF9D41;}
.address_box input[type='radio']:checked + .check_addr i {opacity: 1;}

.empty_cart {height: 100vh; display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.no_found {margin-top: 10px; min-height: 40vh; width: 100%; text-align: center; border: 1px dashed #ddd; padding: 30px; border-radius: 10px;}
.no_found img {height: 200px; width: 100%; -o-object-fit: contain; object-fit: contain;}

/*/My Account/*/
.account_sec {padding: 30px 0;}
.account_header {display: none;}
.account_nav {display: -ms-grid;display: grid; grid-gap: 5px;}
.account_nav a {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 15px; border: 1px solid #ccc; border-radius: 5px;}
.account_nav a img {height: 40px; -o-object-fit: contain; object-fit: contain;}
.account_nav h6 {margin-bottom: 0; color: #333; font-size: 15px; font-weight: 600; padding-left: 10px;}
.account_nav h6 small {color: #999; font-weight: 500; font-size: 13px; display: block; margin-bottom: 0;}
.account_nav a i {margin-left: auto; color: #999;}
.account_nav a.active {border: 1px solid #ff9d41;}

.nav_view {}
.nav_header {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; background-color: #ffebd9; border-radius: 5px;}
.nav_header h6 {font-size: 16px; font-weight: 600; padding: 15px; margin-bottom: 0;}
.nav_header span {padding: 15px; display: none;}
.nav_body {padding: 17px 0;}
.nav_footer {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; grid-gap: 10px;}

/*/Forms/*/
.move_label {position: relative;}
.form_view input, .form_view textarea, .form_view select {width: 100%; padding: 18px 10px 2px; border: 1px solid #ddd; border-radius: 5px; font-size: 14px; color: #111; font-weight: 500; position: relative; z-index: 9; background-color: transparent;}
.move_label label {font-size: 14px; color: #777; position: absolute; top: 10px; left: 15px; z-index: 1; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.move_label .label_move {top: 5px; font-size: 12px; z-index: 10;}
.account_sec .move_label label {left: 18px;}


/*/SIDE CART/*/
.side_cart {position: fixed; right: -100%; top: 0; width: 23%; height: 100vh; overflow-y: auto; background-color: #fff; z-index: 9999; -webkit-box-shadow: 0 0 14px #0000001c; box-shadow: 0 0 14px #0000001c; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.side_cart_open {right: 0;}

/*/Plugin Css/*/
.dt-length, .dt-search, .dt-info, div.dt-container div.dt-layout-row div.dt-layout-cell.dt-layout-start {display: none !important;}
div.dt-container div.dt-layout-row div.dt-layout-cell.dt-layout-end {margin: auto !important;}
div.dt-container div.dt-layout-row {margin: 5px 0 !important;}
.dt-paging {margin-top: 15px;}
.dt-paging nav {-webkit-box-shadow: none;box-shadow: none;}
div.dt-container .dt-paging .dt-paging-button {font-size: 12px; padding: 3px !important; width: 25px !important;}
.dt-paging nav {background-color: transparent; z-index: 99;}
.slick-track:not(.home .slick-track) {margin-left: inherit !important;}
.slick-slide.product_box {padding: 5px;}


/*/Footer/*/
footer {background-color: #FFF3E8; padding: 40px 0;}
footer h6 {font-weight: 600; font-size: 18px;}
.footer_ul {list-style: none; margin: 0; padding: 0; display: -ms-grid; display: grid; grid-gap: 15px;}
.footer_ul li a {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; font-size: 14px; font-weight: 300; color: #000; grid-gap: 5px;}
.footer_ul li a svg {height: 20px; width: 20px; margin-right: 7px;}
.footer_ul li a span {width: calc(100% - 35px);}

.subscribe_input {display: flex; align-items: center; width: 100%; border: none; background-color: #fff; padding: 0; border-radius: 5px; padding: 5px; overflow: hidden;}
.subscribe_input input {width:100%; border: none; font-size: 18px; letter-spacing: 2px; padding: 5px 10px;}
.subscribe_input input:focus {outline: none;}

/*/FONT-SIZE/*/
.fs_10 {font-size: 10px !important;}
.fs_11 {font-size: 11px !important;}
.fs_12 {font-size: 12px !important;}
.fs_13 {font-size: 13px !important;}
.fs_14 {font-size: 14px !important;}
.fs_15 {font-size: 15px !important;}
.fs_16 {font-size: 16px !important;}
.fs_17 {font-size: 17px !important;}
.fs_18 {font-size: 18px !important;}
.fs_19 {font-size: 19px !important;}
.fs_20 {font-size: 20px !important;}
.fs_22 {font-size: 22px !important;}
.fs_24 {font-size: 24px !important;}
.fs_26 {font-size: 26px !important;}
.fs_28 {font-size: 28px !important;}
.fs_30 {font-size: 30px !important;}
.fs_32 {font-size: 32px !important;}
.fs_34 {font-size: 34px !important;}
.fs_36 {font-size: 36px !important;}
.fs_38 {font-size: 38px !important;}
.fs_40 {font-size: 40px !important;}

.fw_400 {font-weight: 400;}
.fw_500 {font-weight: 500;}
.fw_600 {font-weight: 600;}
.fw_700 {font-weight: 700;}
.fw_800 {font-weight: 800;}
.fw_900 {font-weight: 900;}

.clip_1 {-webkit-line-clamp: 1; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_2 {-webkit-line-clamp: 2; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_3 {-webkit-line-clamp: 3; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_4 {-webkit-line-clamp: 4; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_5 {-webkit-line-clamp: 5; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_6 {-webkit-line-clamp: 6; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_8 {-webkit-line-clamp: 8; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}

.nowrap {white-space: nowrap;}

/*/IMAGE ZOOM/*/
.zoom-container {position: relative; overflow: hidden; width: 100%; cursor: zoom-in;}
.zoom-container img {width: 100%; transition: transform 0.3s ease;}
.zoom-container.zoom img {transform: scale(2); /* Adjust zoom level */}
.zoomContainer {overflow: hidden !important;}
.zoomContainer .zoomLens {border: 1px solid #333 !important; outline: 1px solid #fff;}

/*/ADVERTISE CSS/*/
.advertise_flex {display: -webkit-box;display: -ms-flexbox;display: flex;  -ms-flex-wrap: wrap;  flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.advertise_flex .flex_box img, .advertise_slide .flex_box img {width: 100%; -o-object-fit: contain; object-fit: contain; border-radius: 10px; padding: 10px;}
.flex_dv_1 .flex_box {width: calc(100% / 1);}
.flex_dv_2 .flex_box {width: calc(100% / 2);}
.flex_dv_3 .flex_box {width: calc(100% / 3);}
.flex_dv_4 .flex_box {width: calc(100% / 4);}
.flex_dv_5 .flex_box {width: calc(100% / 5);}
.flex_dv_6 .flex_box {width: calc(100% / 6);}
.flex_dv_7 .flex_box {width: calc(100% / 7);}
.flex_dv_8 .flex_box {width: calc(100% / 8);}
.flex_dv_9 .flex_box {width: calc(100% / 9);}
.flex_dv_10 .flex_box {width: calc(100% / 10);}
.flex_dv_11 .flex_box {width: calc(100% / 11);}
.flex_dv_12 .flex_box {width: calc(100% / 12);}
/* .advertise_flex .flex_box:last-child, .advertise_slide .flex_box:last-child {flex-grow: 1 !important;} */



@media only screen and (max-width:992px) {
	.advertise_flex .flex_box img, .advertise_slide .flex_box img {padding: 6px;}
	.flex_tv_1 .flex_box {width: calc(100% / 1);}
	.flex_tv_2 .flex_box {width: calc(100% / 2);}
	.flex_tv_3 .flex_box {width: calc(100% / 3);}
	.flex_tv_4 .flex_box {width: calc(100% / 4);}
	.flex_tv_5 .flex_box {width: calc(100% / 5);}
	.flex_tv_6 .flex_box {width: calc(100% / 6);}
	.flex_tv_7 .flex_box {width: calc(100% / 7);}
	.flex_tv_8 .flex_box {width: calc(100% / 8);}
	.flex_tv_9 .flex_box {width: calc(100% / 9);}
	.flex_tv_10 .flex_box {width: calc(100% / 10);}
	.flex_tv_11 .flex_box {width: calc(100% / 11);}
	.flex_tv_12 .flex_box {width: calc(100% / 12);}
}

@media only screen and (max-width:768px) {
	.advertise_flex .flex_box img, .advertise_slide .flex_box img {padding: 2px;}
	.flex_mv_1 .flex_box {width: calc(100% / 1);}
	.flex_mv_2 .flex_box {width: calc(100% / 2);}
	.flex_mv_3 .flex_box {width: calc(100% / 3);}
	.flex_mv_4 .flex_box {width: calc(100% / 4);}
	.flex_mv_5 .flex_box {width: calc(100% / 5);}
	.flex_mv_6 .flex_box {width: calc(100% / 6);}
	.flex_mv_7 .flex_box {width: calc(100% / 7);}
	.flex_mv_8 .flex_box {width: calc(100% / 8);}
	.flex_mv_9 .flex_box {width: calc(100% / 9);}
	.flex_mv_10 .flex_box {width: calc(100% / 10);}
	.flex_mv_11 .flex_box {width: calc(100% / 11);}
	.flex_mv_12 .flex_box {width: calc(100% / 12);}
}


/*/Modal/*/
.new_modal {position: fixed; height: 100vh; width: 100%; left: 0; top: 0; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; background-color: #0000005c; z-index: 999999; visibility: hidden;}
.new_modal .modal_content {max-height: 100vh; overflow: hidden; overflow-x: hidden; background-color: #fff; border-radius: 3px; -webkit-transform: scale(0.2); -ms-transform: scale(0.2); transform: scale(0.2); opacity: 0; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.modal_open {visibility: visible;}
.modal_open .modal_content {-webkit-transform: scale(1.0);-ms-transform: scale(1.0);transform: scale(1.0); opacity: 1;}

.new_modal .mw_auto {width: auto;}
.new_modal .mw_320 {min-width: 320px; max-width: 320px;}
.new_modal .mw_400 {min-width: 320px; max-width: 400px;}
.new_modal .mw_500 {min-width: 320px; max-width: 500px;}
.new_modal .mw_600 {min-width: 320px; max-width: 600px;}
.new_modal .mw_700 {min-width: 320px; max-width: 700px;}
.new_modal .mw_1000 {min-width: 320px; max-width: 1000px;}
.new_modal .w_320 {min-width: 320px; width: 320px;}
.new_modal .w_400 {min-width: 320px; width: 400px;}
.new_modal .w_500 {min-width: 320px; width: 500px;}
.new_modal .w_600 {min-width: 320px; width: 600px;}
.new_modal .w_700 {min-width: 320px; width: 700px;}
.new_modal .w_800 {min-width: 320px; width: 800px;}
.new_modal .w_900 {min-width: 320px; width: 900px;}
.new_modal .w_1000 {min-width: 320px; width: 1000px;}
.new_modal .w_fit {min-width: 320px; width: 100%;}
.new_modal .mh_auto {min-height: 100px; height: auto;}
.new_modal .mh_fit {height: 100vh;}

.new_modal .modal_head {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; height: 59px; background-color: #fff; border-bottom: 1px solid #ddd;}
.new_modal .modal_head h6, .new_modal .modal_head i {padding: 15px; color: #39363a; font-weight: bold;}
.new_modal .modal_head i {cursor: pointer;}
.new_modal .modal_body {max-height: calc(100vh - 120px); min-height: 100px; padding: 20px 15px 25px; overflow-y: auto;}
.new_modal .mh_fit .modal_body {height: 100vh !important;}
.new_modal .modal_footer {padding: 5px 15px; height: 60px; background-color: #eee; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: end; grid-gap: 5px;}

.new_modal .input_flex {border: 1px solid #aaa;}
.new_modal .input_flex span {padding: 0 4px 0 10px;}
.new_modal .input_flex input {color: #111; width: 100%; border: none; padding: 21px 12px 4px; font-size: 15px;}
.new_modal .input_flex textarea {color: #111; width: 100%; border: none; padding: 21px 12px 4px; font-size: 15px;}
.new_modal .input_flex select {color: #111; width: 100%; border: none; padding: 21px 8px 6px; font-size: 15px;}
.new_modal .modal_footer button {padding: 13px 25px;}
/*/Modla Ends/*/

/*........media-querries........*/
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:992px) {
	.product_grid {display: -webkit-box; overflow-x: auto; grid-gap: 0;}
	.product_grid .product_box {width: 200px; margin-right: 15px; padding: 0;}
	.product_box .product_img {height: 200px;}
	   
	.product_list .slick-track, .ovrflgrd, .grid_xx_2 {display: -webkit-box; overflow-x: auto; grid-gap: 0; flex-wrap: inherit;}
	.product_list .slick-track .product_box, .ovrflgrd .col-6 {width: 200px !important; margin-right: 15px; padding: 0;}
    .product_list .slick-track .product_img, .ovrflgrd .col-6 a {height: 200px;}
    
    .grid_xx_2 .feature_box {width: 200px !important; height: auto; display: block; margin-right: 10px; padding: 25px;}
    .product_list .slick-track {width: calc(100% + 20px) !important;}
	
	/*.grid_xx_2 {-ms-grid-columns: 1fr 10px 1fr 10px 1fr;grid-template-columns: repeat(3,1fr); grid-gap: 10px;}*/
	.nanbtsgs {width: 100%;}
	.waylf {width: 100%;}
	
	.product_grid::-webkit-scrollbar, .product_list .slick-track::-webkit-scrollbar, .ovrflgrd::-webkit-scrollbar, .grid_xx_2::-webkit-scrollbar {height: 0;}
	
	#myGridView.product_grid {overflow-x: hidden; display: -ms-grid; display: grid; grid-gap: 10px;}
	#myGridView.product_grid.grid_4 {-ms-grid-columns: 1fr 10px 1fr 10px 1fr;grid-template-columns: repeat(3,1fr);}
	#myGridView.product_grid .product_box {width: inherit; margin-right: 0;}
	.menu ul {-webkit-box-pack: start;-ms-flex-pack: start;justify-content: start; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	.side_cart {width: 35%;}
}
@media only screen and (max-width:768px) {
	.side_nav {display: block !important; position: fixed; left: -100%; top: 0; height: 100vh; width: 100%; overflow-y: auto; background-color: #fff; z-index: 9999; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
	.side_nav_open {left: 0%;}
	.nav_head {background-color: #FF9D41; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 15px 15px;}
	.nav_head h5 {margin-bottom: 0;}
	.nav_ul ul {list-style: none; margin: 0; padding: 0;}
	.nav_ul ul li a {display: block; padding: 8px 15px; color: #000; border-bottom: 1px solid #eee;}
	.nav_ul ul li.sale a {background-color: #EF2929; color: #fff; text-transform: uppercase; font-size: 13px; letter-spacing: 1px;}

	/* .grid_xx_2 {grid-template-columns: repeat(2,1fr);} */
	.menu ul {display: none;}
	.logo {height: 90px;}
	.nav_right_ul {grid-gap: 10px;}
	.nav_right_ul li a svg {height: 20px;}
	.nav_right_ul li:nth-child(2) a svg {height: 15px;}
	.bars {display: block !important;}
	.bars span {font-size: 20px; color: #ff9d41;}
	._scrollDx {overflow-y: inherit;}
	.filter_sec {position: fixed; top: 0; left: -100%; height: 100vh; width: 100%; background-color: #fff; z-index: 99990; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
	.filter_sec_open {left: 0;}
	.filter_head {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 10px 0;}
	.filter_head h6 {padding-left: 15px;}
	.filter_type, .filter_price {padding: 15px;}
	.filter_body {height: calc(100vh - 160px); overflow-y: auto;}
	.price_input {margin: 10px 0 20px;}
	.product_head {padding: 10px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-bottom: 10px; position: -webkit-sticky; position: sticky; top: 59px; background-color: #fff; margin-left: -12px; margin-right: -12px;}
	.filter_price {padding-bottom: 30px;}

	.side_cart {width: 100%;}

	.product_view {height: auto; -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse;}
	.product_view .main_img {height: 400px;}
	.product_view .more_images {height: 80px; width: 100%; display: -webkit-box; overflow-y: auto;}
	.product_view .more_images div {height: 100%; width: calc(100% / 5); display: block;}
	.product_view .more_images div img {-o-object-position: top;object-position: top;}

	.nav_view {display: none;}
	.nav_view_open {position: fixed; top: 0; left: 0; height: 100vh; width: 100%; display: block; background-color: #fff; z-index: 999999;}
	.nav_header span {display: block;}
	.nav_body {padding: 15px 10px; height: calc(100vh - 160px); overflow-y: auto;}
	.new_modal {-webkit-box-align: inherit; -ms-flex-align: inherit; align-items: inherit;}

	.search_input {position: fixed; top: 0; left: 0; height: 100vh; width: 100%; background-color: #fff; z-index: 999; border-radius: 0;}
	.search_input input {padding: 15px 8px; padding-left: 44px; background-color: #fff3e878;}
	.search_input svg {left: 12px; top: 15px; display: none;}
	.search_input i {padding: 13px 10px; display: block; position: absolute; left: 3px; top: 1px;}
	.banner_slide .banner img, .banner_slide .slick-slide {height: auto;}

	.search_input .searched_list {top: 53px; box-shadow: none;}

	.new_modal .modal_body {height: calc(100vh - 180px);}
	
	/*.ovrflx {overflow-x: auto;}*/
	/*.ovrflgrd {-ms-flex-wrap: inherit;flex-wrap: inherit; width: 100%; -webkit-box-pack: start !important; -ms-flex-pack: start !important; justify-content: start !important; grid-gap: 15px;}*/
	/*.wbktbx2 {display: -webkit-box; overflow-x: auto; grid-gap: 0;}*/
	/*.wbktbx2 a {display: block; width: 65%; padding: 40px 15px; margin-right: 15px;}*/
	 
	 
	.product_box .product_img {border-radius: 0px;}
	
	
	/*.gjhk {grid-gap: 0;}*/
	/*.gjhk a {margin-right: 10px;}*/
}
@media only screen and (max-width:576px) {
	/*.waylf {height: 300px;}*/
	.content_sec {padding: 25px 0;}
	.nanbtsgs {height: 140px;}
	.nanbtsgs div {font-size: 16px; padding: 20px;}
	.nanbtsgs div:after {left: 10px; top: 10px; width: calc(100% - 20px); height: calc(100% - 20px);}
	.heading {font-size: 24px;}
	.footer_ul {grid-gap: 7px;}
	.filter_head h6 {font-size: 18px;}
	.filter_type h6, .filter_price h6 {font-size: 16px;}
	.filter_type h6 span, .filter_price h6 span {font-size: 11px;}
	.product_type {padding: 8px 0;}
	.product_type h1 {font-size: 18px;}
	.sub_cat_nav ul li a img {height: 35px; width: 35px; margin-bottom: 5px;}
	.sub_cat_nav ul li a span {font-size: 10px;}
	.sort_by span {font-size: 14px;}
	.heading {margin-bottom: 30px;}
	.header_5 {padding: 15px 0;}
	.header_5 h5 {font-size: 16px;}
	.cart_grid {grid-gap: 7px;}
	.cart_right {display: block; padding-left: 10px;}
	.cart_info, .cart_price {width: 100%;}
	.cart_box {padding: 5px;}
	.cart_price {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 5px;}
	.slick-slide.product_box {padding: 2px;}
	
	.product_grid .product_box {width: 150px;}
	.product_box .product_img {height: 150px;}
	   
	.product_list .slick-track .product_box, .ovrflgrd .col-6 {width: 150px !important;}
    .product_list .slick-track .product_img, .ovrflgrd .col-6 a {height: 150px;}
    
    .grid_xx_2 .feature_box {width: 150px !important;}

	.slick-prev {left: 10px !important; display: none !important;}
	.slick-next {right: 15px !important; display: none !important;}
	.slick-prev:before, .slick-next:before {font-size: 23px !important;}
}
@media only screen and (max-width:460px) {
	/*.product_grid {grid-gap: 10px;}*/
	/*.product_grid .product_box {width: 120px;}*/
 /*   .product_box .product_img {height: 120px; margin-bottom: 2px;}*/
	.product_box p, .product_box h5 {font-size: 12px;}
	/*.product_list .product_box {padding: 4px 8px;}*/
	.heading {font-size: 20px; margin-bottom: 20px;}
	header p {font-size: 11px;}
	.logo {height: 50px;}
	.cart_img {width: 78px; height: 85px;}
	/* .search_input svg {left: 8px; top: 7px; height: 12px;}
	.search_input input {padding: 5px; padding-left: 30px; font-size: 12px; letter-spacing: 0px;}
	.search_input input::placeholder {font-size: 12px; letter-spacing: 2px;} */
	.nav_right_ul {grid-gap: 20px;}
	/*.waylf {height: 280px;}*/
	.product_box .product_img.view_all h5 {font-size: 18px; font-weight: 600;}
	.product_box .product_img.view_all u {font-size: 12px;}
	.grid_xx_2 {grid-gap: 5px;}
	.feature_box {padding-bottom: 10px;}
	.feature_box .feature_img {height: 50px; width: 50px; padding: 9px; margin-bottom: 10px;}
	.feature_info p {font-size: 14px;}
	#myGridView.product_grid.grid_4 {-ms-grid-columns: 1fr 10px 1fr;grid-template-columns: repeat(2,1fr);}
	#myGridView.product_grid .product_box .product_img {height: 180px;}
}